.img-col-1 {
    display: flex;
    flex-direction: row;

    @media screen and (max-width: 1580px) {
        flex-direction: column;
    }
}

.img-col-1 > div {
    padding: 34px;
    margin: 0;
    min-height: 720px;

    @media screen and (max-width: 1580px) {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        padding: 16px;
        min-height: 500px;
    }
}

.img-col-1 > div:last-child {
    z-index: 1;

    @media screen and (max-width: 1580px) {
        min-height: fit-content !important;
    }
}

.img-col-1 > div:first-child {
    position: relative;
    flex: 1 1 0;
    max-width: 100%;

    background-size: cover;
    background-repeat: no-repeat;
}

.img-col-1 > div:first-child > div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.img-col-1 > div:last-child {
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 100%;
}

.img-col-1-btn {

    @media screen and (max-width: 1580px) {
        width: 100%;
    }
}

.img-col-1-header-left {
    margin-bottom: 16px;

    @media screen and (max-width: 1100px) {
        margin-bottom: 8px;
    }
}

.img-col-1-header-right {
    margin-bottom: 16px;
}

.img-col-1-btn {
    margin-top: 24px;
}

.img-col-1-bg-image {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 200px;
    max-height: 200px;
    z-index: -1;

    @media screen and (max-width: 1100px) {
        height: 130px;
    }
}

.max-width-fix {
    max-width: 250px;
}